18.2.1patch breaks patcher?

Got something related to in-game that doesn't really fit elsewhere? This is the place.
Post Reply
WeeScotsman
Hardened
Hardened
Posts: 208
Joined: Sat Oct 18, 2008 5:56 pm

18.2.1patch breaks patcher?

Post by WeeScotsman » Thu Oct 01, 2009 8:08 am

Patching problems with 18.2.1

Anarchy patcher error....is it just me ? or do I have to update my anarchy patcher manually?

free-player
Rookie
Rookie
Posts: 2
Joined: Fri Sep 25, 2009 12:32 am

Re: 18.2.1patch breaks patcher?

Post by free-player » Thu Oct 01, 2009 8:48 am

Just go to the official forum, answers of trouble shootings are always there. :D

http://forums.anarchy-online.com/showth ... p?t=561604" onclick="window.open(this.href);return false;

aonuwboi
Fresh
Fresh
Posts: 15
Joined: Sun Jan 18, 2009 9:40 am
Location: Earth

Re: 18.2.1patch breaks patcher?

Post by aonuwboi » Thu Oct 01, 2009 9:49 am

if your useing a custom gui you may have to switch back to the original to get the patch working

WeeScotsman
Hardened
Hardened
Posts: 208
Joined: Sat Oct 18, 2008 5:56 pm

Re: 18.2.1patch breaks patcher?

Post by WeeScotsman » Thu Oct 01, 2009 10:50 am

Ok the patcher does seem messed up and the manual patch posted on the official forums is for expansion players

but with a little jiggery pokery ....:)

http://l3cdn.ageofconan.com/patches/AOP ... 18.2.1.exe

the link is case sensitive

Post Reply